WordPress VideoWhisper Live Streaming Integration Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 61977
Class: Input Validation Error
CVE: CVE-2013-5714
Remote: Yes
Local: No
Published: Aug 23 2013 12:00AM
Updated: Mar 21 2015 02:51PM
Credit: Iranian Exploit DataBase
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus